On Tue, Mar 01, 2016 at 07:05:24PM +0100, Wolfgang Rosenauer wrote:
> I'm not sure what to do for 11.4. 11.4 is currently on 1.0.1p and
> probably it's totally acceptable to update it to 1.0.1s?
> Anyone up for taking care?

I have packages ready in OBS; they passed openssl testsuite (as part of
the build) but I haven't tested them on a real system yet and it's too
late already so I'll have to leave that for tomorrow morning. If anyone
wants to give them a try, repository location is



Evergreen mailing list

Reply via email to